@charset "utf-8";
/* CSS Document */

.purchasebox {
	background-color: rgb(209,224,239);
	height: auto;
	width: 200px;
	margin-right: 8px;
	border-radius: 10px;
	border: 1px solid rgb(204,204,204);
	clear: right;
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
}

.purchasebox .box1 {
	width: 178px;
	margin-left: 11px;
	margin-top: 11px;
	height: auto;
	border-radius: 8px;
	margin-bottom: 10px;
	background-color: rgb(166,196,225);
}
.purchasebox .box2 {
	height: auto;
	width: 178px;
	margin-left: 11px;
	border-radius: 10px;
	background-color: rgb(166,196,225);
	margin-bottom: 10px;
}
#infopage .purchasebox h2    {
	margin-left: 0px;
}
#infopage .purchasebox h4 {
	margin-left: 0px;
	margin-bottom: 10px;
}
#infopage .purchasebox h3 {
	text-decoration: line-through;
	margin-left: 0px;
}
.selections  {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 0px;
	padding-right: 0px;
	margin-top: 0px;
}
.selectamount input {
	font-size: 13px;
	background-color: rgb(209,224,239);
	font-family: Arial, Helvetica, sans-serif;
	color: rgb(0,0,0);
}
.selectamount {
	color: rgb(0,0,0);
}
#spryradio1, #spryradio2 {
	font-size: 12px;
	color: rgb(0,0,0);
}

.selectstyle select {
	background-color: rgb(209,224,239);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-left: 0px;
	padding-left: 0px;
	margin-bottom: 5px;
	margin-top: 4px;
}
.selections .selectstyle {
	float: right;
	margin-right: 3px;
	color: rgb(0,0,0);
	margin-bottom: 5px;
}
.buynow {
	padding-top: 8px;
	padding-left: 7px;
	padding-bottom: 5px;
}
.buttonaddtocart {
	margin-left: 7px;
	padding-top: 8px;
}
.buttonaddtocart .viewcart {
	padding-top: 10px;
	padding-bottom: 3px;
}
